<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="function_unifireLF1612"    						text="Ein LF16/12 ist ein Löschfahrzeug mit einer Feuerwehrpumpe und einem 1200-Liter-Wassertank, das vor allem für die Brandbekämpfung und einfache technische Hilfeleistung eingesetzt wird."/>
		
		<text name="hws_on"											text="Heckwarner anstellen"/>	
		<text name="hws_off"										text="Heckwarner ausstellen"/>
		
		<text name="configuration_beaconlights"						text="Kennleuchten"/>
		<text name="configuration_RUL"								text="Rundumleuchten"/>
		<text name="configuration_Xenon"							text="Xenon"/>
		<text name="configuration_rollergate"						text="Rolltorfarbe"/>
		<text name="configuration_reflectors"						text="Reflektoren"/>
		<text name="configuration_extraDesign"						text="Extra Design"/>
		
		<text name="designFWYellow"									text="Feuerwehr (Gelb)"/>
		<text name="designFWMIBYellow"								text="Feuerwehr Mittelberg (Gelb)"/>
		<text name="designFWWhite"									text="Feuerwehr (Weiß)"/>
		<text name="designFWMIBWhite"								text="Feuerwehr Mittelberg (Weiß)"/>
		
		<text name="color_brightRed"								text="Leuchtrot"/>
		<text name="color_fireRed"									text="Feuerrot"/>
		
		<text name="storeItem_nozzle"								text="Strahlrohr"/>
		<text name="warning_nozzleRangeRestriction"					text="Du kannst dich nicht weiter vom Fahrzeug entfernen. Das Strahlrohr wird in %.1f m ausgeschaltet!"/>
	</texts>
</l10n>